/* Class = "NSButtonCell"; title = "Save"; ObjectID = "2gU-X7-AO1"; */
"2gU-X7-AO1.title" = "저장";

/* Class = "NSTextFieldCell"; title = "8DBDBA48085944BAACEC00CFD4183248"; ObjectID = "8xQ-b0-fH9"; */
"8xQ-b0-fH9.title" = "8DBDBA48085944BAACEC00CFD4183248";

/* Class = "NSTextFieldCell"; title = "N entries could not be imported"; ObjectID = "a4M-Og-oxZ"; */
"a4M-Og-oxZ.title" = "N 항목을 가져오지 못했습니다.";

/* Class = "NSTextFieldCell"; title = "Malformed Day One Journal entry file"; ObjectID = "AA7-kO-4tO"; */
"AA7-kO-4tO.title" = "잘못된 Day One 저널 항목 파일";

/* Class = "NSTableColumn"; headerCell.title = "Error"; ObjectID = "bag-0V-G9V"; */
"bag-0V-G9V.headerCell.title" = "오류";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Dpj-GC-jHa"; */
"Dpj-GC-jHa.title" = "텍스트 셀";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "창";

/* Class = "NSTextFieldCell"; title = "Would you like to save these entries to a folder for further examination?"; ObjectID = "K6T-C8-58l"; */
"K6T-C8-58l.title" = "이 항목들을 폴더에 저장해 두고 더 검사해 보시겠습니까?";

/* Class = "NSTableColumn"; headerCell.title = "Entry ID"; ObjectID = "KFF-49-ZlF"; */
"KFF-49-ZlF.headerCell.title" = "항목 ID";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TVY-7D-avO"; */
"TVY-7D-avO.title" = "텍스트 셀";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "VQV-xf-xxw"; */
"VQV-xf-xxw.title" = "저장 안 함";

/* Class = "NSBox"; title = "Show details"; ObjectID = "Xes-ff-RUL"; */
"Xes-ff-RUL.title" = "상세 정보 보기";

